/* ************************************ */
/* INTRODUCTION */
/* ************************************ */

.introduction {
    margin-top: 12.8rem;
    margin-bottom: 12.8rem;
}

.introduction-text {
    text-align: justify;
    font-size: 2rem;
    line-height: 1.6;
    margin-bottom: 1.2rem;
}

/* MEDIA-QUERIES 940px  */
@media (max-width: 58.75rem) {
    .introduction {
        margin-bottom: 9.6rem;
    }
}

/* MEDIA-QUERIES 770px  */
@media (max-width: 48.125rem) {

    .introduction {
        margin-bottom: 8.0rem;
    }

    .introduction-text {
        font-size: 1.8rem;
    }
}

/* MEDIA-QUERIES 600px   */
@media (max-width: 37.5rem) {

    .introduction {
        margin-bottom: 6.4rem;
    }

    .introduction-text {
        font-size: 1.6rem;
        line-height: 1.5;
    }
}

/* MEDIA-QUERIES 360px    */
@media (max-width: 22.5rem ) {

    .introduction {
        margin-bottom: 3.2rem;
    }
}

/* ************************************ */
/* GENERAL */
/* ************************************ */

.surroundings-chapter-heading {
    background-color: #d6e4aa;
    padding: 0.4rem;
    margin-bottom: 2.4rem;
}

.surroundings-chapter-heading .heading-quaternary {
    margin-bottom: 0;
}

.surroundings-block {
    display: flex;
    flex-direction: column;
}

.surroundings-content-box {
    display: flex;
    flex-direction: row;

    align-items: center;
    gap: 4.8rem;
    margin-bottom: 6.4rem;
}

.surroundings-text {
    font-size: 1.8rem;
    line-height: 1.6;
    margin-bottom: 1.2rem;
    text-align: justify;
}

.surroundings-img {
    flex-shrink: 0;
    flex-basis: 40rem;
    display: flex;
    justify-content: center;
}

.surroundings-img img {
    width: 100%;
    height: auto;
    display: block;
}

.culture, .history, .nature {

}

/* MEDIA-QUERIES 940px  */
@media (max-width: 58.75rem) {

    .surroundings-content-box {
        flex-direction: column;
    }

    .surroundings-img img {
        height: 50vw;
        width: auto;
    }

    .surroundings-img {
        flex-basis: auto;
    }
}

/* MEDIA-QUERIES 770px  */
@media (max-width: 48.125rem) {

    .surroundings-img img {
        height: 65vw;
    }

    .surroundings-content-box {
        margin-bottom: 4.8rem;
    }
}

/* MEDIA-QUERIES 600px   */
@media (max-width: 37.5rem) {

    .surroundings-chapter-heading {
        margin-bottom: 1.2rem;
    }

    .surroundings-img img {
        height: 90vw;
    }

    .surroundings-text {
        font-size: 1.6rem;
        line-height: 1.5;
    }
}

/* MEDIA-QUERIES 360px    */
@media (max-width: 22.5rem ) {
    .surroundings-content-box {
        margin-bottom: 3.2rem;
    }
}